@media (max-width:1340px){
	#header-bottom.toggled{ height: 105px;}
#header-bottom.toggled .container-fluid{ border-bottom: 1px solid #565d5e; padding-bottom: 6px;}
	a.show-hide-filter{ display: block;}
	.location-search .select-city, .location-search .search-filter{position: absolute; top: 55px; z-index: -1; opacity: 0;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.1s ease;
-ms-transition: all 0.1s ease;
-o-transition: all 0.1s ease;
transition: all 0.1s ease; visibility: hidden;}
	.location-search .select-city{  left: 15px;}
	.location-search .search-filter{ right: 15px;}
	.location-search .toggled .select-city, .location-search .toggled .search-filter{ opacity: 1;z-index: 100; visibility: visible;}
}
@media (max-width:1200px){
	.scroll-to-menu ul{
		margin-left: -9px;
	}
	.scroll-to-menu li{
		margin: 0 13px;
	}
	.top-section .ip-notification li{ padding-left: 0; float: left;}
	.grupped-radio .btn{ width: 40px;}
	.form-item .label-normal .prettycheckbox label, .form-item .label-normal .prettyradio label{ font-size: 12px;}
	.locality-sections li.highlighted{ padding-right: 30px;}
	.locality-sections li{ padding: 0 19px;}

	
}
/*@media (max-width:1024px){
	.container-fluid, body, html{
		max-width: 1024px !important;
	}
	.container-fluid.ft-container{
		min-width: 1024px !important;
	}


}*/


@media (max-width:1100px){
	.carousel-area.col-max-10, .ip-home-top-properties .col-max-10, .ip-home-deals .col-max-10, .ip-featured-properties .col-max-10{
		max-width: 870px;
	}
	.carousel-area .col-sm-2{
		width: 180px;
	}
	.compare-properties .carousel-area .col-sm-2{
		width: 175px;
	}
	.carousel-max-885 { max-width: 736px;}
	.carousel-max-885 .carousel-item{ width: 150px;}
	.site-search.dark .ipserach{ max-width: 170px;}
	.scroll-to-menu li{
		font-size: 13px;
	}
}
@media (max-width:1080px){
	.locality-sections li{ padding: 0 14px;}
	.locality-sections li.highlighted{ padding-right: 20px;}
	.site-search.dark .search-filter-option{ margin-left: 10px;}
	.with-fiter .site-search.dark .ipserach{ max-width: 145px;}
	.with-fiter .ip-notification > ul > li > a{ margin-right: 2px;}
}

/*-- Side Ads ----*/
@media (max-width:1428px){
	.advertis{display: none;}
}
@media (min-width:1500px){
	.advertis.left{ margin-left: -750px}
	.advertis.right{ margin-right: -750px}
}
